
QGIS Application - Bug report #15205

style dock: feature rendering order not "live updated"

2016-07-03 08:08 PM - Mathieu Pellerin - nIRV

Status: Closed

Priority: High

Assignee: Nathan Woodrow

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 23143

Description

Subject says it all; the feature rendering order doesn't live updated when enabled / settings updated.

Associated revisions

Revision 5cf733b5 - 2016-07-05 02:51 AM - Nyall Dawson

Fix style dock not responding to order by changes (fix #15205)

History

#1 - 2016-07-03 08:14 PM - Mathieu Pellerin - nIRV

To be more precise, the [x] control feature rendering order checkbox works, but the ordering settings (in the define order dialog) don't apply live.

#2 - 2016-07-04 05:52 PM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"5cf733b5caa9d1b0c713b0f345bc1c1a2e4961c6".
